Subject: Re: bug#18793: 24.4; zero width rectangular selection displaces text

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 06 May 2022 13:33:20 +0200

Eli Zaretskii <[email-masked]> writes:

> It might be better and easier to introduce a defcustom that disables
> the visualization of zero-width rectangles.  Was that considered as a
> solution to this issue?

I think we wanted to keep that?

I'm not suggesting that it's worth implementing something as complex as
this just for this feature, but like I said -- I think something like
this may be useful, in general, for marking things, and if we had it, it
would be natural to use it here, too.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no